Subject: Re: Refund Query
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Mon, 12 Apr 2021 19:26:29 -0700 (MST)

Hi Arif, 

Thank you so much for clearing my doubt. Now this is clear to me. I will just escalate the refund request for international order to Dr. Sam or US order for Jessica and will not remove anything from UC. Once they will give us the confirmation then we can proceed further for the refund. 

Thank you once again. 

Best Regards, 
Dimpy Chawla 

From: "Phaedrus Arif" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Sent: Monday, April 12, 2021 8:26:53 PM 
Subject: Re: Refund Query 

Hi Dimpy 
When you get such requests from the customer, simply escalate Dr Sam for international orders (just for UC) and Jessica for domestic orders ( International orders from shopify included for Jessica) to update the order/s and do not remove the item in UC so we can refund it manually the next day without escalating it to Deb/ Dr Sam. 
In this case, since you already removed it, so we need to escalate to Deb to process the refund. Please try not to remove the item when it's a matter of refund in UC. 
Let me know if you still have any confusion. 

Thanks 
Arif 
Cheers to life :-) 

On Sun, Apr 11, 2021 at 1:04 PM Dimpy Chawla < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

I hope you are doing well. 

I need your guidance in the ticket number #101772. I have removed the item and kept the order on hold, can you please help me in understanding that the refund would automatically be processed or we have to do that manually? I am completely clueless in this. 

Waiting for your response. 

Thanks & Regards, 
Dimpy